# Class BrightcovePlaybackApiTagsRestrictedError

#### Hierarchy

- BrightcoveError
  - BrightcovePlaybackApiTagsRestrictedError

#####
Index

### Constructors

constructor

### Properties

category
code

## Constructors

### constructor

- new BrightcovePlaybackApiTagsRestrictedError(): BrightcovePlaybackApiTagsRestrictedError

- #### Returns BrightcovePlaybackApiTagsRestrictedError

  Inherited from BrightcoveError.constructor

## Properties

### `Readonly` category

category: Brightcove = ErrorCategory.Brightcove

Inherited from BrightcoveError.category

### `Readonly` code

code: BrightcovePlaybackApiTagsRestricted = ErrorCode.BrightcovePlaybackApiTagsRestricted

Overrides BrightcoveError.code